Bug 1722180 - The warning about compatibility between JDG client and JDG instance should be added
Summary: The warning about compatibility between JDG client and JDG instance should be...
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Documentation, OpenShift
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: GA
: ---
Assignee: Don Naro
QA Contact: Matej Kralik
URL:
Whiteboard:
Depends On: 1563533 1722176
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-19 15:36 UTC by Matej Kralik
Modified: 2020-10-20 21:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description Matej Kralik 2019-06-19 15:36:07 UTC
Document URL: https://access.redhat.com/documentation/en-us/red_hat_jboss_data_virtualization/6.4/html-single/red_hat_jboss_data_virtualization_for_openshift/index

Section Number and Name: 2.4. Using JBoss Data Grid for OpenShift with JDV for OpenShift

Describe the issue: User should know that the JDG client which is bundled in the JDV image has to be compatible with JDG instance.

Suggestions for improvement: 

I suggest to add a Warning or Node that:

Red Hat Data Grid client which is bundled in the Red Hat JBoss Data Virtualization image have to be compatible with Red Hat Data Grid instances. To find out which version of the Red Hat Data Grid client is in the Red Hat JBoss Data Virtualization image see the table in chapter 1.2. Version compatibility and support.

Additional information:

Comment 1 Don Naro 2019-06-19 17:54:27 UTC
Blocked by https://bugzilla.redhat.com/show_bug.cgi?id=1563533

Comment 2 Don Naro 2019-06-24 10:48:19 UTC
As agreed, will revert branch to this commit: 846d22c601b20d436efc386ead4377b3b6d1296d 

That reverts all changes added as part of the blocking BZ1563533.

Comment 4 Matej Kralik 2019-06-24 11:45:32 UTC
Looks good to me


Note You need to log in before you can comment on or make changes to this bug.